# 🛸 Terminal-Space the universe in the terminal

[Česká lokalizace 🇨🇿](#czech)
[English 🇬🇧](#english)

![🛸 Terminal-Space](./img/terminal-space.jpg)
# 🛸 Terminal-Space the universe in the terminal 🇬🇧 {#english}
### Editors:
#### [Helix](./editors/helix.md) Modal editor suitable for beginners.
#### [Neovim](./editors/neovim.md) Modal editor for experienced users with maximum customization.
#### [Kakoune](./editors/kakoune.md)
#### [Nano](./editors/nano.md)
### Project:
#### [🚀 ApolloNvim](./project/apollonvim.md)  neovim distributions for Linux and Mac.

___

# 🛸 Terminal-Space vesmír v terminálu 🇨🇿 {#czech}
### Články:

#### [💻 NANO  terminálový textový editor 🇨🇿](https://codeberg.org/Terminal-Space/.profile/src/branch/main/articles/%F0%9F%92%BB%20NANO%20%E2%80%93%20termin%C3%A1lov%C3%BD%20textov%C3%BD%20editor%20%F0%9F%87%A8%F0%9F%87%BF.md)
#### [Default klávesové zkratky v Helixu](https://codeberg.org/Terminal-Space/.profile/src/branch/main/articles/Default%20kl%C3%A1vesov%C3%A9%20zkratky%20v%20Helixu.md)
#### [Ještě lepší Helix s Zellij terminálovým multiplexorem](https://codeberg.org/Terminal-Space/.profile/src/branch/main/articles/Je%C5%A1t%C4%9B%20lep%C5%A1%C3%AD%20Helix%20s%20Zellij%20termin%C3%A1lov%C3%BDm%20multiplexorem.md)
#### [Autowrite (autosave) jak nastavit v Helix](https://codeberg.org/Terminal-Space/.profile/src/branch/main/articles/Autowrite%20%28autosave%29%20jak%20nastavit%20v%20Helix.md)

### Editory:
#### [Helix](./editors/helix.md) Modal editor suitable for beginners.
#### [Neovim](./editors/neovim.md) Modální editor pro zkušené uživatele s maximální přizpůsobením.
#### [Kakoune](./editors/kakoune.md)
#### [Nano](./editors/nano.md)
### Projekty:
##### [🚀 ApolloNvim](./project/apollonvim.md) neovim distribuce pro Linux a Mac.
### Terminály:
#### [🖥 Zellij – terminálový multiplexor](./terminals/Zellij – terminálový multiplexor.md)

<div style="text-align: center;">
Copyright © 2025 🛸 Terminal-Space / Lukáš Kaňka
</div>